/* new style for wide pages below ..............*/
/* logo changes*/
h1#logo1{letter-spacing:0.0005cm;padding-left:0;text-align:center}

.wide #outer{width:982px;padding-left:10px;}
* html .wide #outer {width:992px;w\idth:982px}
.widehead{width:760px;margin:auto}
.wide #toplinks{width:566px;margin-right:13px;display:inline}
.wide #sub-catmain,.wide #sub-count {width:980px}
* html .wide #sub-catmain,* html .wide #sub-count{
	width:982px;
	width:980px;
}
.wide #breadcrumb2{width:982px}

.wide #outer p.promote{width:auto;	background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 0 12px;}

.wide .listwrap{
	width:230px!important;
	margin:6px 6px 3px 8px;
}

.wide .subtab{width:971px;}
* html .wide .subtab{width:982px;w\idth:971px}

/* new left column styles */
.wide-left {
	float:left;
	width:180px;
	background:#f2f2f2;
	border:1px solid #ddd;
	border-top:none;
 margin-bottom:10px
}
* html .wide-left{width:182px;w\idth:180px;overflow:hidden}
/* right column styles */
.wide-maincat{
	float:right;
	width:793px;
	min-height:190px;
}
* html .wide-maincat{height:190px}
.wide #showbar{	width:783px;}
* html #showbar{width:793px;w\idth:783px;}
.wl-section{
	padding:4px 7px;
	border-top:3px solid #ddd;
	width:166px;
}
* html .wl-section {width:180px;w\idth:166px;}
.wno-border{border:none}
.wl-section h5,
.wl-section p{
	margin:0;
	padding:3px 0;
}
.wl-section h5 {background:#f2f2f2;color:#000;font-size:100%}
.wl-section ul{
	padding:0 0 1px 0;
	margin:5px 0 4px 0;
	list-style:none;
}
.wl-section li{
	padding-right:3px;
	margin-bottom:4px;
	padding-left:12px;
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 3px 6px;
	}
.wl-section ul a{font-weight:bold;padding:5px 0; }
.wide .row{padding-right: 12px;}
form.w-refine{text-align:center}
form.w-refine p{margin:3px 0;}
form.w-refine select{
	width:100%;
	font-size:90%;
	 /*height:18px;*/
	height:24px;	
	font-family: Arial, Verdana, sans-serif;
}
form.w-refine label{font-size:85%;padding-left:4px;}
form.w-refine input{width:158px;font-size:85%;padding:2px}
form.w-refine p.checksave,form.w-refine p.checksave2{width:auto;text-align:left;margin-top:-3px;}
form.w-refine p.checksave{margin-top:-3px;}
form.w-refine p.checksave label{padding-bottom:4px;display:block;}
form.w-refine p.checksave2 input{width:auto}
form.w-refine p.checksave2 label {padding-left:0;white-space:nowrap}
form.w-refine input.wref-res{font-size:100%}

#suppliers-viewed li a,
#products-viewed li a,
#keywords-used li a {	
	padding:4px 5px 5px 22px;
	background:#fff;
	display:block;
}
#suppliers-viewed li li a,
#products-viewed li li a,
#keywords-used li li a{
	background:#f2f2f2;	
	font-size:90%;
}
#suppliers-viewed li a.wtop,
#products-viewed li a.wtop,
#keywords-used li a.wtop{
	color:#808080!important;
	text-decoration:none;
	background:#fff url(../imgHTTPS/btnminus.gif) no-repeat 7px 7px;	
}

#suppliers-viewed,
#products-viewed,
#keywords-used {
	padding:0;	
	border-top:1px solid #ddd;
}
/* mac hide \*/
* html .wl-section {height:1%;}
/* end hide*/

#suppliers-viewed ul,
#products-viewed ul,
#keywords-used ul {
	margin:0;padding:0;
	list-style:none;
	background:#f2f2f2;
}
#suppliers-viewed ul ul,
#products-viewed ul ul,
#keywords-used ul ul {	padding-top:5px;padding-bottom:5px}
#suppliers-viewed li img, #keywords-used li img {margin-right:4px;}

#keywords-used li li a,
#suppliers-viewed li li a{
	padding:0 5px 0 22px;
	background:#f2f2f2 url(../imgHTTPS/bullet-vsmall.gif) no-repeat 11px 7px;	
	margin:0 0 6px 0;
	line-height:1.0em;
}
#suppliers-viewed li li a,
#keywords-used li li a{font-weight:normal;}
#products-viewed li a{font-size:95%}

#products-viewed li li{
	float:left;
	width:85px;
	margin:5px 0 5px 3px;
	display:inline;
	text-align:center;
}
#products-viewed li li a img{display:inline;margin:0 ;border:1px solid #ddd;padding:2px;background:#fff}
#products-viewed li li a{padding:0;display:inline;text-decoration:none}
#products-viewed li li span a{text-decoration:underline}
#products-viewed li li span{display:block;padding:2px 0 6px 0;}
#products-viewed ul ul{clear:both;}

* html #suppliers-viewed ul li,
* html #products-viewed ul li,
* html #keywords-used ul  li,
* html #suppliers-viewed ul li a,
* html #products-viewed ul li a,
* html #keywords-used ul li a{height:1%}




.w-hide-cat{
	float:right;
	font-size:85%;
	width:5em;
	text-align:center;
}
.w-hide-cat input{position:relative;top:2px;}
.wide #sub-catmain p.refine,.wide #sub-count p.refine{width:980px;w\idth:966px;}
/* no matches is the new no-results for the wide page*/
.no-matches{
	width:100%;
	border-bottom:1px dashed #ccc;
	clear:both;
	font-size:110%;
}
.no-matches p{
	font-weight:bold;
	margin:8px 12px;
}
.no-matches ul{
	list-style:none;
	margin:20px 0 36px 0;
	padding:0;
}
.no-matches li{
	padding-left:62px;
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 52px 50%;	
	margin:20px 0 23px 0;
}
.no-matches li.disable-sort{
	background: url(../imgHTTPS/disable-arrow.gif) no-repeat 24px 50%;	
	margin-bottom:26px;
}
.no-matches li span{font-size:85%;color:#808080;padding-top:1px}

/* product page differences below */
.wide #new-users-wrap{width:793px}
.wide .rowtop2 {margin-top:2px;}
.wide .empty{padding-top:0!important;padding-bottom:0!important;height:9px;overflow:hidden;}

/*..........*/

/* wide page collapse */
#toggle-columns{
 position:relative;
 width:760px;
}
.wide #toggle-columns{/* new container to allow image to be placed outside of the layout*/
 position:relative;
	width:982px;
}
#hidethis{/* toggle image container*/
	position:absolute;
	top:0;
	left:-10px;
	background:#fff;
	height:250px;
	width:10px;
	cursor:pointer;
}

/* the js swaps the body class for .wide (normal) to .widex (collapsed) */
/* adjustments to individual elements below*/
.widex .listwrap{
	width:170px!important;
}
.widex .wide-maincat{
	float:none;
	width:760px;
}
.widex #outer p.promote{width:auto;	background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 0 12px;}

.widex #showbar{	width:750px;}
* html .widex #showbar{width:760px;w\idth:750px;}

.widex {padding:0}
.widex .row{padding-right: 12px;}

.wide #breadcrumb {width:982px}
.wide table.image-align2{width:793px}



#products-viewed li li,

#products-viewed li li a {

display:inline-block;

*display:inline;

float:none;

vertical-align:top;

width:48%;

}

#products-viewed li li a{width:90%}

#products-viewed ul ul{display:inline}
